Bug 107754 - [UPDATE] comms/grig: update to 0.7.2
Summary: [UPDATE] comms/grig: update to 0.7.2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-01-10 14:20 UTC by Martin Wilke
Modified: 2007-01-12 22:00 UTC (History)
1 user (show)

See Also:


Attachments
grig-0.7.2.patch (1.16 KB, patch)
2007-01-10 14:20 UTC, Martin Wilke
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Martin Wilke freebsd_committer 2007-01-10 14:20:13 UTC
- Update to 0.7.2
- TB:   http://miwibox.org/tb/index.php?action=describe_port&id=2227

Port maintainer (matt@chronos.org.uk) is cc'd.

Generated with FreeBSD Port Tools 0.77
Comment 1 Edwin Groothuis freebsd_committer 2007-01-10 14:21:06 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

Submitter has GNATS access
Comment 2 Edwin Groothuis freebsd_committer 2007-01-10 14:21:15 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback
Comment 3 Matt Dawson 2007-01-12 07:30:58 UTC
On Wednesday 10 January 2007 14:21, Edwin Groothuis wrote:
> Maintainer of comms/grig,
>
> Please note that PR ports/107754 has just been submitted.
>
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
>
> The full text of the PR can be found at:
>     http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/107754

Approved. Apologies for the time it took to reply.
-- 
Matt Dawson.

matt@chronos.org.uk
MTD15-RIPE OpenNIC M_D9
MD51-6BONE
Comment 4 Martin Wilke freebsd_committer 2007-01-12 08:11:08 UTC
State Changed
From-To: feedback->open

Maintainer Approved!
Comment 5 Martin Wilke freebsd_committer 2007-01-12 21:56:52 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 6 dfilter service freebsd_committer 2007-01-12 21:57:48 UTC
miwi        2007-01-12 21:57:33 UTC

  FreeBSD ports repository

  Modified files:
    comms/grig           Makefile distinfo 
  Log:
  - Update to 0.7.2
  
  PR:             ports/107754
  Submitted by:   miwi
  Approved by:    maintainer
  
  Revision  Changes    Path
  1.10      +1 -1      ports/comms/grig/Makefile
  1.5       +3 -3      ports/comms/grig/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"